<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<title>Document</title>
	<script type="text/javascript">
		let numero=0;
		let numero1=0;
		let salida='';

	    numero=prompt("introduce un numero");
	    numero1=prompt("introduce un numero");

	    if (numero>numero1) {
	    	salida='tipo1';


	    	
	    } else if(numero==numero1){
	    	 salida='tipo2';
	    }else {
	      	salida='tipo3';
	      

	      if(numero1>10){
	      	salida='tipo 31';
	      }else{
	      	salida='tipo 32';
	      }
	  }
	  	 document.write ("salida");

		













	</script>
</head>
<body>
	
</body>
</html>